.errors-messages, .success-messages
{
    font-family: "MaisonNeue", arial, sans-serif;
    color:#D0021B;
    background-color:#ffffff;
    border:1px solid #D0021B;
    position: relative;
    bottom:0;
    right:0;
    width:auto;
    padding: 16px;
    margin-top: 20px;
}
.success-messages
{
    color:#073D02;
    border: none;
    background-color: #EEF7EF;
}
.errors-messages .closed, .success-messages .closed
{
    position: absolute;
    right: 16px;
    top: 20px;
    padding: 0 5px;
    cursor:pointer;
}

.errors-messages a, .success-messages a {
    color: #D0021B;
    font-weight: bold;
    text-decoration: underline;
}

.errors-messages .closed, .success-messages img {
    margin-right: 20px;
}

.errors-hide
{
    display: none;
}

.success-hide
{
    display: none;
}
